## oci-storage-status 1 "August 2016"

## NAME
oci-storage status - Output status information from the storage library's driver

## SYNOPSIS
**oci-storage** **status**

## DESCRIPTION
Queries the storage library's driver for status information.

## EXAMPLE
**oci-storage status**

## SEE ALSO
oci-storage-version(1)
